#convoPane {
    -fx-background-color: #4CAF50;
    -fx-opacity: 0.7;
    -fx-background-radius: 5;
}

#nameText {
    -fx-font-size: 10;
    -fx-font-weight: bold;
}

#topicText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}